QR Meadow
Bahasa Indonesia

BENGKEL KODE QR STATIS

Tentang QR Meadow

QR Meadow adalah pembuat kode QR gratis yang sepenuhnya berjalan di browser Anda. QR Meadow membuat kode statis yang tetap berfungsi selama masih terbaca, dan memeriksa setiap desain sebelum Anda mengunduhnya.

Cara kerjanya ↓Isi kode QR tetap di perangkat Anda.

Apa yang dilakukan QR Meadow

QR Meadow mengubah dua belas jenis isi menjadi kode QR: alamat web, detail jaringan Wi-Fi, kartu kontak (vCard), email yang sudah terisi, teks biasa, nomor telepon, SMS, chat WhatsApp, lokasi di peta, acara kalender, pembayaran Pix, dan transfer SEPA (EPC / GiroCode). Setiap jenis punya formulir sendiri yang memeriksa kesalahan umum, seperti kata sandi Wi-Fi yang terlalu pendek atau alamat email yang salah ketik. Anda bisa mulai dari preset atau mengubah warna, gradien, bentuk modul, dan gaya sudut, menambahkan logo, bingkai, dan label pendek, lalu mengunduh hasilnya sebagai gambar PNG, SVG vektor, atau PDF vektor. Pembuat kode QR massal membuat hingga 500 kode dari daftar atau CSV, dalam bentuk ZIP atau lembar label siap cetak, dan pemindai membaca kode dari gambar.

Cara kerjanya

Saat Anda membuka pembuat kode QR, browser Anda mengunduh halaman dan beberapa file skrip kecil dari situs ini. Sejak itu, semuanya terjadi di perangkat Anda. Isi yang Anda ketik diubah menjadi kode QR oleh encoder JavaScript, digambar sebagai bentuk vektor, dan ditampilkan di pratinjau. Setiap perubahan memicu uji pindai: desain jadinya dibaca ulang dengan pembaca open-source jsQR dalam tiga ukuran berbeda, dan centang hijau hanya muncul jika hasilnya persis sama dengan masukan Anda. File unduhan dibuat dengan cara yang sama, tanpa bolak-balik ke server.

Rancangan itu pula yang membuat situs ini bisa privat. Tidak ada akun maupun skrip iklan. Cloudflare menambahkan analitik performa halaman di domain yang di-hosting; aplikasi tidak mengirim isi kode QR Anda ke beacon tersebut. Kata sandi Wi-Fi, detail kontak, dan logo Anda tidak pernah keluar dari tab browser. Lihat halaman privasi untuk detailnya.

Hanya kode statis

Setiap kode yang dibuat QR Meadow bersifat statis: isinya ditulis langsung ke dalam kode. Kode statis tidak bisa diubah setelah dicetak dan tidak bisa menghitung jumlah pindaian, tetapi juga tidak bisa dimatikan. Kode ini tidak bergantung pada situs ini tetap online, pada langganan, atau pada server pengalihan milik siapa pun.

Kode dinamis bekerja secara berbeda. Kode ini berisi tautan pendek ke server penyedia, yang meneruskan pengunjung ke tujuan sebenarnya. Dengan begitu kode bisa diedit dan statistik pindaian bisa dihitung, dan untuk sebagian kampanye itu memang pilihan yang tepat. Konsekuensinya, kode bergantung pada penyedianya. Pusat bantuan salah satu penyedia besar, misalnya, menyatakan bahwa kode dinamis yang dibuat selama masa uji coba gratis dinonaktifkan saat masa uji coba berakhir, sedangkan kode statis tetap berfungsi. QR Meadow sama sekali tidak mengambil kompromi itu.

Apa yang tidak dilakukan QR Meadow

  • Tidak ada kode dinamis atau kode yang bisa diedit, dan tidak ada statistik pindaian.
  • Tidak ada hosting file, gambar, video, atau formulir — semua itu memerlukan server untuk menyimpan konten Anda.
  • Tidak ada pemindaian lewat kamera: pemindai membaca gambar yang Anda tambahkan, dan situs ini tidak meminta akses kamera.

Standar dan komponen open-source

  • Pengodean QR memakai pustaka QR Code generator karya Kazuhiko Arase (lisensi MIT).
  • Uji pindai memakai jsQR (Apache License 2.0).
  • Kode Wi-Fi mengikuti format WIFI: yang didukung luas dan didokumentasikan oleh proyek ZXing, termasuk aturan escape-nya.
  • Kartu kontak mengikuti vCard 3.0 (RFC 2426), dan kode email memakai tautan mailto: sesuai definisi RFC 6068.
  • Kode telepon, SMS, geo:, dan kalender memakai bentuk tel:, SMSTO:, geo:, dan VEVENT yang tercantum di ZXing; teks acara di-escape seperti pada iCalendar (RFC 5545).
  • Kode WhatsApp memakai tautan click-to-chat wa.me yang didokumentasikan WhatsApp, dan tautan peta mengikuti format yang didokumentasikan Google Maps dan Apple Maps.

Lisensi kedua pustaka disertakan bersama file situs. Pengujian mencakup setiap jenis isi di setiap level koreksi kesalahan dan bentuk modul, dengan membaca ulang setiap kode yang dihasilkan hingga kembali ke isi aslinya.

Masukan

QR Meadow adalah proyek independen kecil yang masih terus disempurnakan. Jika kode yang dibuat di sini tidak bisa dipindai di ponsel Anda, detail yang paling berguna adalah jenis isi, pengaturan gaya yang Anda pilih, serta ponsel dan aplikasi yang Anda pakai untuk memindai.

Pertanyaan

Apakah QR Meadow gratis?

Ya. Tidak perlu daftar, tidak ada paket berbayar, dan tidak ada batasan jumlah kode yang Anda buat maupun seberapa sering kode itu dipindai.

Apakah saya perlu akun?

Tidak. Tidak ada sistem akun. Tidak ada yang Anda buat yang disimpan di server, jadi tidak ada yang perlu Anda masuki.

Apakah kode saya berhenti berfungsi jika situs ini offline?

Tidak. Isinya ada di dalam kode itu sendiri. Kode yang sudah Anda unduh tetap berfungsi tanpa situs ini.

Bisakah saya memakai kodenya untuk keperluan komersial?

Bisa. Kode yang Anda buat bebas Anda pakai di produk, kemasan, papan, dan materi pemasaran.

Mengapa tidak ada pelacakan pindaian?

Menghitung pindaian memerlukan pengalihan lewat server, yang akan membuat kode Anda bergantung pada server itu. QR Meadow hanya membuat kode statis.

Pembuat kode QR lainnya